
Redmine - Patch #612

Finnish language update

2008-02-06 09:40 - Antti Perkiömäki

Status: Closed Start date: 2008-02-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here's the files to get Finnish language up to date to rev. 1120

Associated revisions

Revision 1132 - 2008-02-10 15:24 - Jean-Philippe Lang

Translation updates:

Finnish (Antti Perkiömäki, #612)

Russian (Michael Pirogov, #622)

History

#1 - 2008-02-10 15:24 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1132.

Files

fi.zip 7.86 KB 2008-02-06 Antti Perkiömäki
